#form_tb {
	margin: 2px;
	width: 100%;
}
#form_tb tr th {
	background-color: #CCC;
	font-size: 16px;
}


#form_tb tr td {
	background-color: #FFF;
	font-size: 16px;
}
#form_tb tr td p .red {
	color: #F00;
}
#page_fomac {
	border: 1px solid #CCC;
	margin: 2px;
	padding: 2px;
}
#page_fomac blockquote .form {
	background-color: #E6E6E6;
	width: 100%;
	margin: 2px;
}
#page_fomac blockquote .form tr th {
	font-size: 16px;
	background-color: #FFF;
}
#page_fomac blockquote .form tr td {
	font-size: 16px;
	background-color: #FFF;
}
.msg {
	color: #F00;
}
